import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/transaction/escrow')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/transaction/escrow"!</div>
}
